MetacatUI - Feature #6852

Enhance Provenance Display in the Metadata View
10/12/2015 10:17 AM - Lauren Walker

Status: New Start date: 03/03/2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:
Description
Subtasks:
Task # 6682: Add tooltip to provenance features for more info New
Task # 6683: Create responsive styling for the prov charts In Progress
Task # 6709: Show a broader view of the provenance trace in a pop-up window New
Task # 6710: Have left-right swiping animation as the user navigates the prov trace New
Task # 6712: Consider a two-column layout on each side of the prov chart to better show... New
Task # 6711: Add back button for prov trace New
History
#1 - 11/04/2015 12:36 PM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0
#2 - 12/17/2015 03:50 PM - Lauren Walker
- Target version deleted (1.12.0)
